@charset "UTF-8";
/* CSS Document */


/*------------------------------------------------------------------------------------------
　　コンテンツ調整
------------------------------------------------------------------------------------------*/
body#top {
}
body#top #wrapper {
    background: none!important;
}
body#top #main h4 {
    text-align: center;
    height: auto;
    background: none;
    padding: 0;
}
body#top #main h5 {
    font-size: 20px;
    line-height: 1.5;
    margin: 0 0 13px!important;
    padding: 0;
    border: none;
}
body#top #main h5:first-child {
    margin-top: 0;
}
body#top #main h5:before {
    display: none;
}
body#top #main p {
    margin: 0 0 15px;
}
body#top #content .section {
    margin-bottom: 30px!important;
}
/*------------------------------------------------------------------------------------------
　　common
------------------------------------------------------------------------------------------*/

/*------------------------------------------------------------------------------------------
　　メインビジュアル
------------------------------------------------------------------------------------------*/
body#top #mv {
    position: relative;
    margin: 0 auto 0;
    /*background: url(../images/mainvisual.jpg) no-repeat center center;
    -moz-background-size: cover;
    background-size: cover;*/
}
body#top #mv .container {
    position:absolute;
    z-index:10;
    left:50%;
    margin-left:-550px;
    width: 1100px;
    height: 430px;
}
body#top #mv #mainSlide01 h3 {padding: 95px 0 25px;}
body#top #mv #mainSlide02 h3 {padding: 30px 0 25px;}
body#top #mv #mainSlide03 h3 {padding: 75px 0 25px;}
body#top #mv #mainSlide04 h3 {padding: 35px 0 25px;}

.bx-wrapper .bx-pager.bx-default-pager a.active {background: #037136 !important;}

/*------------------------------------------------------------------------------------------
　　c-nav
------------------------------------------------------------------------------------------*/
.c-nav {
    letter-spacing: -1em;
    margin-bottom: 3em;
}
.c-nav li {
    letter-spacing: 0;
    width: 235px;
    float: left;
    margin-right: 20px;
    border: 1px solid #aaa;
    box-sizing: border-box;
}
.c-nav li:nth-of-type(4n) {margin-right: 0;}

.c-nav li img {max-width: 100%;}

/*------------------------------------------------------------------------------------------
　　
------------------------------------------------------------------------------------------*/
body#top #contenthead {
    margin: 0 0 50px;
    padding: 0 0 50px;
    border-bottom: 2px solid #476ecd;
}
body#top #contenthead .service-box .fl_l,
body#top #contenthead .service-box .fl_r {
    width: 50%;
    text-align: center;
}
body#top #contenthead div.fl_l .about_comment {
    font-size: 16px;
    line-height: 1.4;
    min-height: 182px;
    margin: 0 0 25px;
    padding:30px 0 0 180px;
    background: url(../images/logomark.png) no-repeat left 25px;
}
body#top #contenthead div.fl_r {
}
body#top #contenthead .service-box dt, body#top #contenthead .service-box dd {
    margin: 0 0 10px;
}
/*------------------------------------------------------------------------------------------
　　保険を検討中のお客様向け情報
------------------------------------------------------------------------------------------*/
body#top #visitor {
}
body#top #visitor #insurance {
    padding: 25px 0px 25px 25px;
    overflow: hidden;
}
body#top #visitor ul li {
    float: left;
    padding: 3px 24px;
    border-left: 1px dotted #c2c2c2;
}
body#top #visitor ul li:first-child {
    border: none;
    padding-left: 0;
}
body#top #visitor dt {
    float: left;
    margin: 0 17px 0 0;
}
body#top #visitor dd {
    margin: 0 0 0 137px;
    padding: 40px 0 0;
}
body#top #visitor dd li {
    margin-bottom: 8px;
}
/*------------------------------------------------------------------------------------------
　　ご契約に関するお問い合わせ
------------------------------------------------------------------------------------------*/
body#top #contact_sec {
    position: relative;
}
body#top #contact_sec p {
    width: 780px;
}
body#top #contact_sec .btn_contact {
    position:absolute;
    top:0;
    right:0;
}
/*------------------------------------------------------------------------------------------
　　ご契約者様
------------------------------------------------------------------------------------------*/
body#top #contract {
    position: relative;
}
body#top #contract p {
    /*width: 780px;*/
}
body#top #contract ul {
    padding: 0 0 0 0;
}
body#top #contract li {
    float: left;
    margin-right: 22px;
}
/*
body#top #contract:after {
    content: "";
    display: block;
    width: 217px;
    height: 217px;
    position: absolute;
    bottom: -10px;
    right: -5px;
    background: url(../images/img01.png) no-repeat center top;
}*/
/*------------------------------------------------------------------------------------------
　　代理店開設
------------------------------------------------------------------------------------------*/

body#top #agency_opened {
    position:relative;
}
body#top #agency_opened h5 {
    text-align:center;
}

body#top #agency_opened .btn_contact {
    float:right;
}


/*------------------------------------------------------------------------------------------
　　お知らせ
------------------------------------------------------------------------------------------*/
body#top #nSystem {
    position: relative;
}
body#top #nSystem h5 {
}
body#top #nSystem ul {
    position: absolute;
    top: 10px;
    right: 0;
}
body#top #nSystem #nProgram {
    padding: 25px;
}
body#top #nSystem #nProgram dl {
    height: 215px;
    padding: 0 30px 0 0;
    overflow: auto;
    overflow-y: scroll;
}
body#top #nSystem #nProgram dt {
    color: #476ecd;
    float: left;
}
body#top #nSystem #nProgram dd {
    line-height: 1.5;
    margin: 0 0 18px 0;
    padding: 0 0 18px 8em;
    border-bottom: 1px dotted #c2c2c2;
}
body#top #nSystem #nProgram dd a {
    color: #000;
    text-decoration: none;
}
body#top #nSystem #nProgram dd a:hover {
    color: #aaa;
    text-decoration: underline;
}
